{
  "INSIGHTS_NAV_DYNAMIC_DNS": "動態 DNS",
  "INSIGHTS_NAV_KNOWN_CLIENTS": "連線過的客戶端",
  "INSIGHTS_NAV_NEIGHBORING_ACCESS_POINTS": "鄰近 AP",
  "INSIGHTS_NAV_PAST_CONNECTIONS": "連線記錄",
  "INSIGHTS_NAV_PAST_GUEST_AUTHORIZATIONS": "來賓認證記錄",
  "INSIGHTS_NAV_PORT_FORWARD_STATS": "埠轉發統計",
  "INSIGHTS_NAV_STREAMS": "AC-EDU 媒體流",
  "INSIGHTS_NAV_SWITCH_STATS": "交換機統計資料",
  "INSIGHTS_NAV_REMOTE_USER_VPN": "遠端使用者 VPN",
  "INSIGHTS_NAV_STATIC_ROUTING": "靜態路由",
  "INSIGHTS_NAV_LOGS": "控制器日誌",

  "SWITCH_STATS_VIEW_OVERVIEW": "概覽",
  "SWITCH_STATS_VIEW_POE": "PoE",
  "SWITCH_STATS_VIEW_COUNTERS": "計數"
}
